_id: dxZIW17lbOVHmIuK
_key: '!items!dxZIW17lbOVHmIuK'
img: systems/pf1/icons/skills/violet_07.jpg
name: Prophecy-Addled Creature
system:
  changes:
    - _id: 7w2pq7l8
      formula: '2'
      target: fort
      type: untyped
    - _id: vnh91iii
      formula: '2'
      target: ref
      type: untyped
  crOffset: '1'
  description:
    value: >-
      <p><b>Acquired/Inherited Template</b> Acquired<br><b>Simple Template</b>
      No<br><b>Usable with Summons</b> No<p>Prophecy-addled creatures receive
      powerful oracular insights, but they cannot easily distinguish between
      these flashes of mystical insight and reality. A prophecy-addled
      creature’s quick and rebuild rules are the same.<p><b>Rebuild Rules:</b>
      </p>

      <p><b>AC</b> increase insight bonus by +2;</p>

      <p><b>Saves</b> +2 insight bonus on Fortitude and Reflex saves, –4 penalty
      on saves against confusion effects;</p>

      <p><b>Special Qualities</b> If the creature has flash of brutality, flash
      of insight, or another special quality that allows it to reroll a d20 roll
      a certain number of times each day, it can use that ability two additional
      times each day. If not, the creature gains the following special
      quality.</p>

      <p><em>Prophetic Insight (Su): </em>Three times per day as an immediate
      action, the prophecy-addled creature can reroll any one d20 roll that it
      has just made before the results of the roll are revealed. It must take
      the result of the reroll, even if it’s worse than the original rol</p>
  subType: template
type: feat

